RubyGems Navigation menu

wbem 0.2.8

ruby-wbem allows to access a CIMOM transparently through CIM/XML or WS-Management

Gemfile
          gem 'wbem', '~> 0.2.8'
  
  
  
  
  
  
  

install
          gem install wbem
  
  
  
  
  
  
  

Authors:

  • Klaus Kämpf

Owners:

Total downloads 6,796

For this version 645

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.8 - April 12, 2013 (10 KB)
  2. 0.2.6 - March 16, 2012 (8.5 KB)
  3. 0.2.5 - March 16, 2012 (8 KB)
  4. 0.2.4 - March 16, 2012 (8 KB)
  5. 0.2.3 - March 13, 2012 (8 KB)
Show all versions (8 total)

Development Dependencies: